<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Saldo extends CI_Controller {
	
	public function __construct()
    {
        parent::__construct();
    }

	public function index($id=null)
	{
		$d['id']=$id;
		$d['jenis']=balik("at_jenis", "jenis", "id", $id);
		$d['judul'] = "Saldo ".$d['jenis'];
        $d['bawah'] = $this->config->item('footer');
        $d['judul_lengkap'] = "Saldo ".$d['jenis']." - ".$this->config->item('nama_aplikasi_full');
        $d['kunci'] = $d['judul']." ".$this->config->item('kunci');
		$d['i_isi'] = $d['judul'];
        
        
        
		$this->load->view('theme/at_atas.php',$d);
        $this->load->view('saldo/at_tampil.php',$d);
        $this->load->view('theme/at_bawah.php',$d);
	}
	
	public function detail($id_jenis=null)
	{
		$d['id']=$id_jenis;
		$j=balik("at_sub_jenis", "id_jenis", "id", $id_jenis);
		$d['jenis']=balik("at_sub_jenis", "sub_jenis", "id", $id_jenis)." ".balik("at_jenis", "jenis", "id", $j);
		$d['judul'] = "Saldo ".$d['jenis'];
        $d['bawah'] = $this->config->item('footer');
        $d['judul_lengkap'] = "Saldo ".$d['jenis']." - ".$this->config->item('nama_aplikasi_full');
        $d['kunci'] = $d['judul']." ".$this->config->item('kunci');
        $d['i_isi'] = $d['judul'];
        
        
		$this->load->view('theme/at_atas.php',$d);
        $this->load->view('saldo/at_detail.php',$d);
        $this->load->view('theme/at_bawah.php',$d);
	}
	

	
}
